harmony-commits mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Alexei Zakharov (JIRA)" <j...@apache.org>
Subject [jira] Resolved: (HARMONY-2198) [classlib][swing] compatibility: j.s.text.GapContent.replace is not compatible with RI
Date Fri, 16 Mar 2007 17:19:09 GMT

     [ https://issues.apache.org/jira/browse/HARMONY-2198?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Alexei Zakharov resolved HARMONY-2198.
--------------------------------------

    Resolution: Fixed

Thanks for the nice patches Alexey. Applied at the revision 519069. Please verify they were
applied correctly.

> [classlib][swing] compatibility: j.s.text.GapContent.replace is not compatible with RI
> --------------------------------------------------------------------------------------
>
>                 Key: HARMONY-2198
>                 URL: https://issues.apache.org/jira/browse/HARMONY-2198
>             Project: Harmony
>          Issue Type: Bug
>          Components: build - test - ci, Classlib, Non-bug differences from RI
>            Reporter: Alexey A. Ivanov
>         Assigned To: Alexei Zakharov
>         Attachments: H2189-GapContent_GapVectorTest.patch, H2198-GapContent.patch
>
>
> Harmony implementation of javax.swing.text.GapContent.replace() is not compatible with
RI.

-- 
This message is automatically generated by JIRA.
-
You can reply to this email to add a comment to the issue online.


Mime
View raw message